All Collections
Fracttal One - Mobile
Update: Important Compatibility Change for Fracttal One on Google Play
Update: Important Compatibility Change for Fracttal One on Google Play
Customer Success Team avatar
Written by Customer Success Team
Updated over a week ago

Dear Fracttal community,

As of August 31, 2023, in compliance with the security and user experience policies set forth by Google Play, all apps found in the Android store must be targeted to Android 12 or higher versions (this means, if you have a lower version of Android, you will not be able to access updates or re-download any apps).

Fracttal's application complies with Google Play policies, which allow us to ensure that Fracttal One remains available in the store, thus guaranteeing its accessibility to all our valued users.

We deeply value your continued support and understanding as we strive to provide you with an exceptional experience through Fracttal One. If at any time questions or concerns arise, our support team ([email protected]) is available to assist you with whatever you need.

Understanding that this Google Play update may affect you if you do not yet have the option to upgrade your device to Android 12, we have temporarily (December 30, 2023) published a version compatible with your current device. Please note that after that date, you must download the application from Google Play (Android version 12).

For detailed information about this change and Google Play's requirements, we invite you to consult the following link: Target API level requirements for Google Play apps.

We appreciate your trust.

Sincerely,

Fracttal Team

Did this answer your question?